Subject: Re: [PATCH] acxsm: merge from acx 0.3.32

From: "John W. Linville" <[email-masked]>
Date: Tue, 7 Feb 2006 21:10:31 -0500

On Tue, Feb 07, 2006 at 05:41:45PM +0200, Denis Vlasenko wrote:
> On Friday 03 February 2006 14:14, Denis Vlasenko wrote:
> > Standalone acx driver had several fixes since
> > acxsm fork, this patch merges them:
> > - initial support for new TNETW1450 USB chip
> > - support for firmware 2.3.1.31
> > 
> > Also we had one report that acxsm is actually working.
> > That's quite unexpected.
> > 
> > Signed-off-by: Denis Vlasenko <[email-masked]>
> 
> What is the status of this patch? Accepted? Rejected?
> Other (please specify): ____________________

I intened to merge it.  I had a busy week last week, with some
personal obligations.  I apologize for my slow speed.  I'll try to
do better! :-)

John
-- 
John W. Linville
[email-masked]

-------------------------------------------------------
This SF.net email is sponsored by: Splunk Inc. Do you grep through log files
for problems?  Stop!  Download the new AJAX search engine that makes
searching your log files as easy as surfing the  web.  DOWNLOAD SPLUNK!
http://sel.as-us.falkag.net/sel?cmd=lnk&kid=103432&bid=230486&dat=121642